### Method

# Adw ActionRow get_title_lines

#### Declaration [src]

    int
    adw_action_row_get_title_lines (
      AdwActionRow* self
    )

#### Description [src]

Gets the number of lines at the end of which the title label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Available since: | 1.0

Gets property | `Adw.ActionRow:title-lines`

#### Return value

Returns: | `int`
| The number of lines at the end of which the title label will be ellipsized.